/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}
/*navbar*/
nav {
	background-color: #8BCCC3;
	padding: 16px 32px;
}

nav ul {
	list-style-type: none;
}

nav > ul > li {
	display: inline;
	margin: 0 14px;
}

a {
	text-decoration: none;
}

.brand {
	font-weight: 700;
	margin-right: 36px;
}

/*intro section*/
#introduction {
	background-color: #DEDEDE;
	text-align: center;
	padding: 50px 0;

	/*
		Padding/Margin shorthand:

		if padding was added with 4 values:
		padding: 10px, 50px 5px 10px;
		padding: topPadding rightPadding bottomPadding leftPadding;

		if padding was added with 3 values:
		padding: 10px 15px 17px;
		padding: topPadding rightAndLeftPadding bottomPadding;

		if padding was added with 2 values:
		padding: 50px 60px;
		padding: topAndBottomPadding rightAndleftPadding;

	 */
}

#introduction h1 {
	font-size: 70px;
	/*font-weight adds/determines the thickness of the text*/
	font-weight: 400;
}

#introduction p {
	font-size: 24px;
	font-style: italic;
	margin-bottom: 50px;
}

.btn-cta {
	font-weight: 700;
	background-color: #8BCCC3;
	padding: 8px 32px;
	border-radius: 25px;
}

#gallery {
	padding-left: 20%;
	padding-right: 20%;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

#gallery .card {
	width: 30%;
	min-height: 250px;
	padding-top: 20px;
	margin-left: .3rem;
	margin-right:.3rem;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	border: 1px solid black;
	border-radius: 15px;
}

#gallery img {
	width: 80%;
	height: 45%;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}































